Bug 733450 - [abrt] pulseaudio-0.9.22-5.fc16: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
Summary: [abrt] pulseaudio-0.9.22-5.fc16: Process /usr/bin/pulseaudio was killed by si...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c50513ddf128f1a38a803c6e794...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 18:11 UTC by solanum
Modified: 2013-02-13 16:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 16:17:36 UTC


Attachments (Terms of Use)

Description solanum 2011-08-25 18:11:48 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/bin/pulseaudio --start
executable:     /usr/bin/pulseaudio
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
time:           Thu Aug 25 09:34:22 2011
uid:            1000
username:       so

backtrace:
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/bin/pulseaudio.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/bin/pulseaudio.debug" does not match "/usr/bin/pulseaudio" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/bin/pulseaudio.debug" does not match "/usr/bin/pulseaudio" (CRC mismatch).
:
:[New LWP 1557]
:Cannot access memory at address 0x60000000c
:Core was generated by `/usr/bin/pulseaudio --start'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007fe13635c2f1 in ?? ()
:
:Thread 1 (LWP 1557):
:#0  0x00007fe13635c2f1 in ?? ()
:No symbol table info available.
:#1  0x00007fff5d96cae0 in ?? ()
:No symbol table info available.
:#2  0x00007fe1370e44fa in ?? ()
:No symbol table info available.
:#3  0x0000000000000000 in ?? ()
:No symbol table info available.
:Cannot access memory at address 0x60000000c
:No shared libraries loaded at this time.
:No symbol table is loaded.  Use the "file" command.
:No symbol table is loaded.  Use the "file" command.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x7fe13639f5a5	140605254137253
:rsi            0x7fff5d96ca50	140734763551312
:rdi            0x7fe1363a1170	140605254144368
:rbp            0x7fff5d96cb60	0x7fff5d96cb60
:rsp            0x7fff5d96ca10	0x7fff5d96ca10
:r8             0x7fff5d96ca50	140734763551312
:r9             0x7	7
:r10            0x7fff5d96c8b0	140734763550896
:r11            0x0	0
:r12            0x3f644003e8	272264856552
:r13            0x3f644029d0	272264866256
:r14            0x7	7
:r15            0x3f6465c938	272267331896
:rip            0x7fe13635c2f1	0x7fe13635c2f1
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a28cc79904351a5e4c33305ca03d8e650c4b3f68
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:fc4a1ccad4e65fde0d69fa1054cd3aa96892f9c0
:41bd40b6e46b27ca980be44f75643daf0f950b06
:df4488e9d592277e969bd040efffbf29d378080c
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ce6b0bcc7009b0386d92a3f95fd9a43dfbbfbd5d
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:c4316221e15fc61f572239f50f4c53b996ff6468
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:0e9d6e3d430322f48ef08ccd0a3ae645b899c607
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:b020794a3daaaf6bc217032575f4dbf021577a5d
:a7b4db9ba36f6d430c37a804e760fdd8199378ed
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:82352b025bdc6e868b62d40cd9a7196b0d867e38
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:4c842320387ff7f6f91b7842b223c16518be909f
:b5a943f315b2d05a1aa13213035026dd24acbf05
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c704a29682a1bf4f04b603c121998746ba6a0907
:91689252818532ec13597b6528d38be93b2706c4
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:90d054ca7d1579bcc68ba290effe49e6f2188847
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fcd628cdcdf1bc6db1dfd60e673884116a14166d
:c1f034e216940c41dbe23880c3400ef9cffae35d
:ebb4692909968e0c3cde41f98fd8bc34a1ea4a99

comment:
:I clicked on something in the left bar.. Not sure what but pulse audio seems to crash regularly.. Also smolt crashed trying to submit this.. 
:
:Also in case it hasnt been reported the "Bootloader" application cannot find /boot/grub/grub.conf 
:
:This system is set up to use EFI. 

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1314220725
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314220722
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1314220689
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314221009
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314220722
:/lib64/libresolv-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1314220713
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1314221016
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1314220714
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1314221017
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1314220713
:/lib64/libpthread-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/usr/lib64/libpulsecore-0.9.22.so pulseaudio-0.9.22-5.fc16.x86_64 (Fedora Project) 1314221284
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1314221017
:/usr/lib64/libspeexdsp.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1314220729
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314221009
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1314220749
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1314220720
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314278459
:/lib64/libdl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/etc/ld.so.cache glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1314220713
:/lib64/libnsl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/lib64/libc-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/lib64/librt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1314220710
:/usr/bin/pulseaudio pulseaudio-0.9.22-5.fc16.x86_64 (Fedora Project) 1314221284
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314220724
:/lib64/ld-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314278454
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314221011
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1314220749
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1314220729
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1314220723
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1314220663
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1314220749
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1314221016
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314220725

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=oinik
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=9de227f2e0623187c76ed8ab00000017-1314279259.794685-2029128360
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-KrHh0T
:IMSETTINGS_MODULE=none
:USER=so
:DESKTOP_AUTOSTART_ID=1010783819523cc9c2131427926178588500000014040021
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1404,unix/unix:/tmp/.ICE-unix/1404
:USERNAME=so
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/so/.local/bin:/home/so/bin
:MAIL=/var/spool/mail/so
:QT_IM_MODULE=xim
:PWD=/home/so
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1399
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/so
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=so
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Qc62FoW0DC,guid=e7fffadf01c3e185d8b3ef43000000b5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/so
:XAUTHORITY=/var/run/gdm/auth-for-so-F8ztjy/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

maps:
:00400000-00411000 r-xp 00000000 00:13 131857                             /usr/bin/pulseaudio
:00610000-00615000 rw-p 00010000 00:13 131857                             /usr/bin/pulseaudio
:3f5b400000-3f5b415000 r-xp 00000000 00:13 130080                         /lib64/libgcc_s-4.6.1-20110715.so.1
:3f5b415000-3f5b614000 ---p 00015000 00:13 130080                         /lib64/libgcc_s-4.6.1-20110715.so.1
:3f5b614000-3f5b615000 rw-p 00014000 00:13 130080                         /lib64/libgcc_s-4.6.1-20110715.so.1
:3f5b800000-3f5b811000 r-xp 00000000 00:13 131757                         /usr/lib64/libspeexdsp.so.1.5.0
:3f5b811000-3f5ba11000 ---p 00011000 00:13 131757                         /usr/lib64/libspeexdsp.so.1.5.0
:3f5ba11000-3f5ba12000 rw-p 00011000 00:13 131757                         /usr/lib64/libspeexdsp.so.1.5.0
:3f5bc00000-3f5bd6b000 r-xp 00000000 00:13 130836                         /usr/lib64/libsamplerate.so.0.1.7
:3f5bd6b000-3f5bf6a000 ---p 0016b000 00:13 130836                         /usr/lib64/libsamplerate.so.0.1.7
:3f5bf6a000-3f5bf6b000 rw-p 0016a000 00:13 130836                         /usr/lib64/libsamplerate.so.0.1.7
:3f5d800000-3f5d87a000 r-xp 00000000 00:13 131856                         /usr/lib64/libpulsecore-0.9.22.so
:3f5d87a000-3f5da79000 ---p 0007a000 00:13 131856                         /usr/lib64/libpulsecore-0.9.22.so
:3f5da79000-3f5da7c000 rw-p 00079000 00:13 131856                         /usr/lib64/libpulsecore-0.9.22.so
:3f5e000000-3f5e002000 r-xp 00000000 00:13 130104                         /usr/lib64/libXau.so.6.0.0
:3f5e002000-3f5e202000 ---p 00002000 00:13 130104                         /usr/lib64/libXau.so.6.0.0
:3f5e202000-3f5e203000 rw-p 00002000 00:13 130104                         /usr/lib64/libXau.so.6.0.0
:3f5e400000-3f5e539000 r-xp 00000000 00:13 130106                         /usr/lib64/libX11.so.6.3.0
:3f5e539000-3f5e738000 ---p 00139000 00:13 130106                         /usr/lib64/libX11.so.6.3.0
:3f5e738000-3f5e73e000 rw-p 00138000 00:13 130106                         /usr/lib64/libX11.so.6.3.0
:3f5e800000-3f5e81b000 r-xp 00000000 00:13 130105                         /usr/lib64/libxcb.so.1.1.0
:3f5e81b000-3f5ea1a000 ---p 0001b000 00:13 130105                         /usr/lib64/libxcb.so.1.1.0
:3f5ea1a000-3f5ea1b000 rw-p 0001a000 00:13 130105                         /usr/lib64/libxcb.so.1.1.0
:3f5ec00000-3f5ec11000 r-xp 00000000 00:13 130112                         /usr/lib64/libXext.so.6.4.0
:3f5ec11000-3f5ee11000 ---p 00011000 00:13 130112                         /usr/lib64/libXext.so.6.4.0
:3f5ee11000-3f5ee12000 rw-p 00011000 00:13 130112                         /usr/lib64/libXext.so.6.4.0
:3f60000000-3f6000e000 r-xp 00000000 00:13 130114                         /usr/lib64/libXi.so.6.1.0
:3f6000e000-3f6020e000 ---p 0000e000 00:13 130114                         /usr/lib64/libXi.so.6.1.0
:3f6020e000-3f6020f000 rw-p 0000e000 00:13 130114                         /usr/lib64/libXi.so.6.1.0
:3f64400000-3f6445c000 r-xp 00000000 00:13 130053                         /lib64/libfreebl3.so
:3f6445c000-3f6465b000 ---p 0005c000 00:13 130053                         /lib64/libfreebl3.so
:3f6465b000-3f6465d000 rw-p 0005b000 00:13 130053                         /lib64/libfreebl3.so
:3f6465d000-3f64661000 rw-p 00000000 00:00 0 
:3f64c00000-3f64c04000 r-xp 00000000 00:13 130089                         /lib64/libuuid.so.1.3.0
:3f64c04000-3f64e03000 ---p 00004000 00:13 130089                         /lib64/libuuid.so.1.3.0
:3f64e03000-3f64e05000 rw-p 00003000 00:13 130089                         /lib64/libuuid.so.1.3.0
:3f68800000-3f68805000 r-xp 00000000 00:13 130197                         /usr/lib64/libXtst.so.6.1.0
:3f68805000-3f68a05000 ---p 00005000 00:13 130197                         /usr/lib64/libXtst.so.6.1.0
:3f68a05000-3f68a06000 rw-p 00005000 00:13 130197                         /usr/lib64/libXtst.so.6.1.0
:3f6b000000-3f6b006000 r-xp 00000000 00:13 130201                         /usr/lib64/libogg.so.0.7.1
:3f6b006000-3f6b205000 ---p 00006000 00:13 130201                         /usr/lib64/libogg.so.0.7.1
:3f6b205000-3f6b206000 rw-p 00005000 00:13 130201                         /usr/lib64/libogg.so.0.7.1
:3f6b400000-3f6b42c000 r-xp 00000000 00:13 130203                         /usr/lib64/libvorbis.so.0.4.5
:3f6b42c000-3f6b62b000 ---p 0002c000 00:13 130203                         /usr/lib64/libvorbis.so.0.4.5
:3f6b62b000-3f6b62c000 rw-p 0002b000 00:13 130203                         /usr/lib64/libvorbis.so.0.4.5
:3f6b800000-3f6b839000 r-xp 00000000 00:13 130202                         /usr/lib64/libFLAC.so.8.2.0
:3f6b839000-3f6ba38000 ---p 00039000 00:13 130202                         /usr/lib64/libFLAC.so.8.2.0
:3f6ba38000-3f6ba3a000 rw-p 00038000 00:13 130202                         /usr/lib64/libFLAC.so.8.2.0
:3f6c000000-3f6c017000 r-xp 00000000 00:13 130195                         /usr/lib64/libICE.so.6.3.0
:3f6c017000-3f6c216000 ---p 00017000 00:13 130195                         /usr/lib64/libICE.so.6.3.0
:3f6c216000-3f6c217000 rw-p 00016000 00:13 130195                         /usr/lib64/libICE.so.6.3.0
:3f6c217000-3f6c21b000 rw-p 00000000 00:00 0 
:3f6c800000-3f6c807000 r-xp 00000000 00:13 130196                         /usr/lib64/libSM.so.6.0.1
:3f6c807000-3f6ca06000 ---p 00007000 00:13 130196                         /usr/lib64/libSM.so.6.0.1
:3f6ca06000-3f6ca07000 rw-p 00006000 00:13 130196                         /usr/lib64/libSM.so.6.0.1
:3f6e000000-3f6e009000 r-xp 00000000 00:13 130165                         /usr/lib64/libltdl.so.7.3.0
:3f6e009000-3f6e208000 ---p 00009000 00:13 130165                         /usr/lib64/libltdl.so.7.3.0
:3f6e208000-3f6e20a000 rw-p 00008000 00:13 130165                         /usr/lib64/libltdl.so.7.3.0
:3f6e800000-3f6e810000 r-xp 00000000 00:13 130242                         /usr/lib64/libtdb.so.1.2.9
:3f6e810000-3f6ea0f000 ---p 00010000 00:13 130242                         /usr/lib64/libtdb.so.1.2.9
:3f6ea0f000-3f6ea10000 rw-p 0000f000 00:13 130242                         /usr/lib64/libtdb.so.1.2.9
:3f6ec00000-3f6ec01000 r-xp 00000000 00:13 130130                         /usr/lib64/libX11-xcb.so.1.0.0
:3f6ec01000-3f6ee00000 ---p 00001000 00:13 130130                         /usr/lib64/libX11-xcb.so.1.0.0
:3f6ee00000-3f6ee01000 rw-p 00000000 00:13 130130                         /usr/lib64/libX11-xcb.so.1.0.0
:3f6f400000-3f6f408000 r-xp 00000000 00:13 130200                         /lib64/libwrap.so.0.7.6
:3f6f408000-3f6f608000 ---p 00008000 00:13 130200                         /lib64/libwrap.so.0.7.6
:3f6f608000-3f6f609000 rw-p 00008000 00:13 130200                         /lib64/libwrap.so.0.7.6
:3f6f609000-3f6f60a000 rw-p 00000000 00:00 0 
:3f70400000-3f706b3000 r-xp 00000000 00:13 130204                         /usr/lib64/libvorbisenc.so.2.0.8
:3f706b3000-3f708b2000 ---p 002b3000 00:13 130204                         /usr/lib64/libvorbisenc.so.2.0.8
:3f708b2000-3f708ce000 rw-p 002b2000 00:13 130204                         /usr/lib64/libvorbisenc.so.2.0.8
:3f70a00000-3f70a03000 r-xp 00000000 00:13 130198                         /usr/lib64/libxcb-atom.so.1.0.0
:3f70a03000-3f70c02000 ---p 00003000 00:13 130198                         /usr/lib64/libxcb-atom.so.1.0.0
:3f70c02000-3f70c03000 rw-p 00002000 00:13 130198                         /usr/lib64/libxcb-atom.so.1.0.0
:3f72000000-3f72005000 r-xp 00000000 00:13 130206                         /usr/lib64/libasyncns.so.0.3.1
:3f72005000-3f72204000 ---p 00005000 00:13 130206                         /usr/lib64/libasyncns.so.0.3.1
:3f72204000-3f72205000 rw-p 00004000 00:13 130206                         /usr/lib64/libasyncns.so.0.3.1
:3f72400000-3f72441000 r-xp 00000000 00:13 130208                         /usr/lib64/libpulse.so.0.12.3
:3f72441000-3f72640000 ---p 00041000 00:13 130208                         /usr/lib64/libpulse.so.0.12.3
:3f72640000-3f72642000 rw-p 00040000 00:13 130208                         /usr/lib64/libpulse.so.0.12.3
:3f72c00000-3f72c4e000 r-xp 00000000 00:13 130207                         /usr/lib64/libpulsecommon-0.9.22.so
:3f72c4e000-3f72e4d000 ---p 0004e000 00:13 130207                         /usr/lib64/libpulsecommon-0.9.22.so
:3f72e4d000-3f72e4f000 rw-p 0004d000 00:13 130207                         /usr/lib64/libpulsecommon-0.9.22.so
:3f73000000-3f73060000 r-xp 00000000 00:13 130205                         /usr/lib64/libsndfile.so.1.0.25
:3f73060000-3f73260000 ---p 00060000 00:13 130205                         /usr/lib64/libsndfile.so.1.0.25
:3f73260000-3f73263000 rw-p 00060000 00:13 130205                         /usr/lib64/libsndfile.so.1.0.25
:3f73263000-3f73267000 rw-p 00000000 00:00 0 
:7fe135bc9000-7fe135be0000 r-xp 00000000 00:13 134155                     /lib64/libresolv-2.14.90.so
:7fe135be0000-7fe135de0000 ---p 00017000 00:13 134155                     /lib64/libresolv-2.14.90.so
:7fe135de0000-7fe135de2000 rw-p 00017000 00:13 134155                     /lib64/libresolv-2.14.90.so
:7fe135de2000-7fe135de4000 rw-p 00000000 00:00 0 
:7fe135de4000-7fe135dfb000 r-xp 00000000 00:13 134137                     /lib64/libnsl-2.14.90.so
:7fe135dfb000-7fe135ffa000 ---p 00017000 00:13 134137                     /lib64/libnsl-2.14.90.so
:7fe135ffa000-7fe135ffc000 rw-p 00016000 00:13 134137                     /lib64/libnsl-2.14.90.so
:7fe135ffc000-7fe135ffe000 rw-p 00000000 00:00 0 
:7fe135ffe000-7fe136006000 r-xp 00000000 00:13 134131                     /lib64/libcrypt-2.14.90.so
:7fe136006000-7fe136205000 ---p 00008000 00:13 134131                     /lib64/libcrypt-2.14.90.so
:7fe136205000-7fe136207000 rw-p 00007000 00:13 134131                     /lib64/libcrypt-2.14.90.so
:7fe136207000-7fe136235000 rw-p 00000000 00:00 0 
:7fe136235000-7fe1363da000 r-xp 00000000 00:13 134127                     /lib64/libc-2.14.90.so
:7fe1363da000-7fe1365d9000 ---p 001a5000 00:13 134127                     /lib64/libc-2.14.90.so
:7fe1365d9000-7fe1365de000 rw-p 001a4000 00:13 134127                     /lib64/libc-2.14.90.so
:7fe1365de000-7fe1365e4000 rw-p 00000000 00:00 0 
:7fe1365e4000-7fe136667000 r-xp 00000000 00:13 134135                     /lib64/libm-2.14.90.so
:7fe136667000-7fe136866000 ---p 00083000 00:13 134135                     /lib64/libm-2.14.90.so
:7fe136866000-7fe136868000 rw-p 00082000 00:13 134135                     /lib64/libm-2.14.90.so
:7fe136868000-7fe13686a000 r-xp 00000000 00:13 134133                     /lib64/libdl-2.14.90.so
:7fe13686a000-7fe136a6a000 ---p 00002000 00:13 134133                     /lib64/libdl-2.14.90.so
:7fe136a6a000-7fe136a6c000 rw-p 00002000 00:13 134133                     /lib64/libdl-2.14.90.so
:7fe136a6c000-7fe136a73000 r-xp 00000000 00:13 134157                     /lib64/librt-2.14.90.so
:7fe136a73000-7fe136c72000 ---p 00007000 00:13 134157                     /lib64/librt-2.14.90.so
:7fe136c72000-7fe136c74000 rw-p 00006000 00:13 134157                     /lib64/librt-2.14.90.so
:7fe136c74000-7fe136c8b000 r-xp 00000000 00:13 134153                     /lib64/libpthread-2.14.90.so
:7fe136c8b000-7fe136e8a000 ---p 00017000 00:13 134153                     /lib64/libpthread-2.14.90.so
:7fe136e8a000-7fe136e8c000 rw-p 00016000 00:13 134153                     /lib64/libpthread-2.14.90.so
:7fe136e8c000-7fe136e90000 rw-p 00000000 00:00 0 
:7fe136e90000-7fe136ed3000 r-xp 00000000 00:13 134581                     /lib64/libdbus-1.so.3.5.6
:7fe136ed3000-7fe1370d2000 ---p 00043000 00:13 134581                     /lib64/libdbus-1.so.3.5.6
:7fe1370d2000-7fe1370d4000 rw-p 00042000 00:13 134581                     /lib64/libdbus-1.so.3.5.6
:7fe1370d4000-7fe1370f6000 r-xp 00000000 00:13 134120                     /lib64/ld-2.14.90.so
:7fe1372d2000-7fe1372e3000 rw-p 00000000 00:00 0 
:7fe1372e3000-7fe1372f4000 r--p 00000000 00:13 142902                     /etc/ld.so.cache
:7fe1372f4000-7fe1372f5000 rw-p 00000000 00:00 0 
:7fe1372f5000-7fe1372f7000 rw-p 00021000 00:13 134120                     /lib64/ld-2.14.90.so
:7fe1372f7000-7fe1372f8000 rw-p 00000000 00:00 0 
:7fff5d94e000-7fff5d96f000 rw-p 00000000 00:00 0                          [stack]
:7fff5d9ff000-7fff5da00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 25 01:39:09 oinik rtkit-daemon[1395]: Successfully made thread 1394 of process 1394 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 01:39:10 oinik rtkit-daemon[1395]: Successfully made thread 1398 of process 1394 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 01:39:10 oinik rtkit-daemon[1395]: Successfully made thread 1399 of process 1394 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 24 21:39:10 oinik pulseaudio[1394]: module-alsa-card.c: Failed to find a working profile.
:Aug 24 21:39:10 oinik pulseaudio[1394]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 01:39:34 oinik rtkit-daemon[1395]: Successfully made thread 1594 of process 1594 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 01:39:34 oinik rtkit-daemon[1395]: Successfully made thread 1598 of process 1594 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 01:39:34 oinik rtkit-daemon[1395]: Successfully made thread 1599 of process 1594 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 24 21:39:34 oinik pulseaudio[1594]: module-alsa-card.c: Failed to find a working profile.
:Aug 24 21:39:34 oinik pulseaudio[1594]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 01:41:40 oinik rtkit-daemon[1395]: Successfully made thread 1925 of process 1925 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 01:41:41 oinik rtkit-daemon[1395]: Successfully made thread 1927 of process 1925 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 01:41:41 oinik rtkit-daemon[1395]: Successfully made thread 1928 of process 1925 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 24 21:41:41 oinik pulseaudio[1925]: module-alsa-card.c: Failed to find a working profile.
:Aug 24 21:41:41 oinik pulseaudio[1925]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 12:14:27 oinik rtkit-daemon[1266]: Successfully made thread 1265 of process 1265 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 12:14:27 oinik rtkit-daemon[1266]: Successfully made thread 1269 of process 1265 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 12:14:27 oinik rtkit-daemon[1266]: Successfully made thread 1270 of process 1265 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 08:14:27 oinik pulseaudio[1265]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 08:14:27 oinik pulseaudio[1265]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 12:15:24 oinik rtkit-daemon[1266]: Successfully made thread 1494 of process 1494 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 12:15:24 oinik rtkit-daemon[1266]: Successfully made thread 1497 of process 1494 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 12:15:24 oinik rtkit-daemon[1266]: Successfully made thread 1499 of process 1494 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 08:15:24 oinik pulseaudio[1494]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 08:15:24 oinik pulseaudio[1494]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 12:15:25 oinik rtkit-daemon[1266]: Successfully made thread 1531 of process 1531 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 08:15:25 oinik pulseaudio[1531]: pid.c: Daemon already running.
:Aug 25 13:02:56 oinik rtkit-daemon[1266]: Successfully made thread 2249 of process 2249 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 13:02:56 oinik rtkit-daemon[1266]: Successfully made thread 2262 of process 2249 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 13:02:56 oinik rtkit-daemon[1266]: Successfully made thread 2263 of process 2249 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 09:02:56 oinik pulseaudio[2249]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:02:56 oinik pulseaudio[2249]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 09:03:03 oinik pulseaudio[1494]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:03:03 oinik pulseaudio[1494]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 13:03:05 oinik rtkit-daemon[1266]: Successfully made thread 2458 of process 2458 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 09:03:05 oinik pulseaudio[2458]: pid.c: Daemon already running.
:Aug 25 13:07:31 oinik rtkit-daemon[1266]: Successfully made thread 11663 of process 11663 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 13:07:31 oinik rtkit-daemon[1266]: Successfully made thread 11825 of process 11663 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 13:07:31 oinik rtkit-daemon[1266]: Successfully made thread 11841 of process 11663 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 09:07:31 oinik pulseaudio[11663]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:07:31 oinik pulseaudio[11663]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 13:07:55 oinik rtkit-daemon[1266]: Successfully made thread 19278 of process 19278 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 13:07:55 oinik rtkit-daemon[1266]: Successfully made thread 19447 of process 19278 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 13:07:55 oinik rtkit-daemon[1266]: Successfully made thread 19467 of process 19278 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 09:07:55 oinik pulseaudio[19278]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:07:55 oinik pulseaudio[19278]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 13:07:55 oinik rtkit-daemon[1266]: Successfully made thread 19592 of process 19592 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 09:07:55 oinik pulseaudio[19592]: pid.c: Daemon already running.
:Aug 25 13:09:14 oinik rtkit-daemon[1266]: Successfully made thread 32256 of process 32256 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 13:09:14 oinik rtkit-daemon[1266]: Successfully made thread 32281 of process 32256 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 13:09:14 oinik rtkit-daemon[1266]: Successfully made thread 32285 of process 32256 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 09:09:14 oinik pulseaudio[32256]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:09:14 oinik pulseaudio[32256]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 09:09:29 oinik pulseaudio[19278]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:09:29 oinik pulseaudio[19278]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 13:09:30 oinik rtkit-daemon[1266]: Successfully made thread 982 of process 982 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 09:09:30 oinik pulseaudio[982]: pid.c: Daemon already running.
:Aug 25 13:12:16 oinik rtkit-daemon[1266]: Successfully made thread 4012 of process 4012 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Aug 25 13:12:17 oinik rtkit-daemon[1266]: Successfully made thread 4023 of process 4012 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 13:12:17 oinik rtkit-daemon[1266]: Successfully made thread 4024 of process 4012 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Aug 25 09:12:17 oinik pulseaudio[4012]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:12:17 oinik pulseaudio[4012]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 13:13:13 oinik rtkit-daemon[1266]: Successfully made thread 4230 of process 4230 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 13:13:13 oinik rtkit-daemon[1266]: Successfully made thread 4241 of process 4230 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 13:13:13 oinik rtkit-daemon[1266]: Successfully made thread 4247 of process 4230 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Aug 25 09:13:13 oinik pulseaudio[4230]: module-alsa-card.c: Failed to find a working profile.
:Aug 25 09:13:13 oinik pulseaudio[4230]: module.c: Failed to load  module "module-alsa-card" (argument: "device_id="29" name="platform-thinkpad_acpi" card_name="alsa_card.platform-thinkpad_acpi" tsched=yes ignore_dB=no card_properties="module-udev-detect.discovered=1""): initialization failed.
:Aug 25 13:13:13 oinik rtkit-daemon[1266]: Successfully made thread 4258 of process 4258 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Aug 25 09:13:13 oinik pulseaudio[4258]: pid.c: Daemon already running.
:Aug 25 09:32:30 oinik kernel: [   71.820512] pulseaudio[1295]: segfault at b0 ip 00007fc6e2ce32f1 sp 00007fff824f91d0 error 4 in libc-2.14.90.so[7fc6e2bbc000+1a5000]
:Aug 25 09:32:30 oinik abrt[1297]: saved core dump of pid 1295 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-09:32:30-1295.new/coredump (811008 bytes)
:Aug 25 09:34:00 oinik kernel: [  162.319642] pulseaudio[1347]: segfault at b0 ip 00007f0ba69232f1 sp 00007fff2a69a740 error 4 in libc-2.14.90.so[7f0ba67fc000+1a5000]
:Aug 25 09:34:01 oinik abrt[1348]: saved core dump of pid 1347 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-09:34:00-1347.new/coredump (811008 bytes)
:Aug 25 09:34:14 oinik kernel: [  176.072705] pulseaudio[1393]: segfault at b0 ip 00007f02828422f1 sp 00007fffbe3089f0 error 4 in libc-2.14.90.so[7f028271b000+1a5000]
:Aug 25 09:34:14 oinik abrt[1394]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 09:34:22 oinik kernel: [  183.292920] pulseaudio[1557]: segfault at b0 ip 00007fe13635c2f1 sp 00007fff5d96ca10 error 4 in libc-2.14.90.so[7fe136235000+1a5000]
:Aug 25 09:34:22 oinik abrt[1561]: saved core dump of pid 1557 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-09:34:22-1557.new/coredump (811008 bytes)

xsession_errors:
:/usr/bin/start-pulseaudio-x11: line 24:  1558 Segmentation fault      (core dumped) /usr/bin/pulseaudio --start "$@"
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.22-5.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification

Comment 1 solanum 2011-08-25 18:14:32 UTC
Package: pulseaudio-0.9.22-5.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Launched somtheing in the left side bar.. pulseaudio keeps crashing.

Comment 2 Fedora End Of Life 2013-01-16 14:58:07 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 16:17:47 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.